# Copyright (C) 2019 codemanas
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Code Manas 1.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/code-manas\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2019-05-06T19:38:19+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.1.0\n"
"X-Domain: code-manas\n"

#. Theme Name of the theme
msgid "Code Manas"
msgstr ""

#. Theme URI of the theme
msgid "https://www.codemanas.com/downloads/code-manas/"
msgstr ""

#. Description of the theme
msgid "Code Manas is a simple WordPress blog theme. With simple and aesthetic design, this theme showcases the blogs in the most effective and simplest way. Being compatible with Kirki, this theme provides rich experiences for the WordPress Customizer using best coding practices. This themes comes with many theme options for a normal user to customize the theme the way one wants."
msgstr ""

#. Author of the theme
msgid "codemanas"
msgstr ""

#. Author URI of the theme
msgid "https://www.codemanas.com/"
msgstr ""

#. translators: %s: search query.
#: search.php:25
msgid "Search Results for: %s"
msgstr ""

#: functions.php:47
#: functions.php:313
msgid "Primary"
msgstr ""

#: functions.php:48
#: functions.php:314
msgid "Secondary"
msgstr ""

#: functions.php:49
#: functions.php:315
msgid "Social"
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: functions.php:112
msgctxt "Oxygen font: on or off"
msgid "on"
msgstr ""

#. translators: If there are characters in your language that are not supported by Montserrat, translate this to 'off'. Do not translate into your own language.
#: functions.php:117
msgctxt "PlayfairDisplay font: on or off"
msgid "on"
msgstr ""

#: functions.php:163
msgid "Sidebar"
msgstr ""

#: functions.php:165
msgid "Add widgets here."
msgstr ""

#. translators: Replace %d with each count.
#: functions.php:174
msgid "Footer %d"
msgstr ""

#. translators: Replace %d with each count.
#: functions.php:175
msgid "Add footer widgets here."
msgstr ""

#: functions.php:277
msgid "One Click Demo Import"
msgstr ""

#: functions.php:303
msgid "Demo Import 1"
msgstr ""

#: functions.php:350
msgctxt "placeholder"
msgid "Search your keyword"
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: header.php:52
#: header.php:102
msgid "Menu"
msgstr ""

#: header.php:53
#: header.php:103
msgid "Close"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:60
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content.php:71
#: template-parts/content-page.php:28
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:41
#: inc/template-tags.php:93
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:53
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:61
msgid ", "
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:75
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:52
msgid "Header"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:53
msgid "Manage header section."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:59
msgid "Advance options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:67
msgid "Header options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:73
#: inc/classes/class-cm-kirki-fields.php:194
msgid "Featured section"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:74
msgid "Featured section is the top section which appears at top in everywhere as managed."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:80
msgid "Layout options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:81
msgid "Layout options for site."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:86
msgid "Menu options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:87
msgid "Advanced options for menus."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:92
msgid "Blog/Archive options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:93
msgid "Advanced options for blog/archive."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:98
msgid "Posts options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:99
msgid "Note: This option will effect all the single posts."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:104
msgid "Pages options"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:105
msgid "Note: This option will effect all the single pages."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:110
msgid "Footer section"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:134
msgid "Readers live longer"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:135
msgid "We're more than happy to do this stuff. So please welcome to our theme. Enjoy!"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:140
msgid "...(Continue Reading)"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:141
msgid "Copyright &#169; All rights reserved"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:161
msgid "Center align header:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:162
msgid "Enabling it will align the header and secondary menu to center."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:170
msgid "Make header sticky:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:171
msgid "Enabling it will make the header stick to the top."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:180
msgid "Header background color:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:198
#: inc/classes/class-cm-kirki-fields.php:464
msgid "Enable"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:199
#: inc/classes/class-cm-kirki-fields.php:465
msgid "Disable"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:206
msgid "Enable on"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:212
msgid "Frontpage"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:213
msgid "Will be enabled only on homepage."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:216
msgid "Entire site"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:217
msgid "Will be enabled on the whole site."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:225
msgid "Title"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:243
msgid "Content"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:244
#: inc/classes/class-cm-kirki-fields.php:509
msgid "HTML allowed"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:261
msgid "Background"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:266
msgid "Image"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:267
msgid "Color"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:274
msgid "Background color"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:290
msgid "Container width"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:294
msgid "Boxed"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:295
msgid "Full width"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:302
msgid "Enable search on Primary menu."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:310
msgid "Enable search on Secondary menu."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:318
#: inc/classes/class-cm-kirki-fields.php:412
msgid "Enable date:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:326
#: inc/classes/class-cm-kirki-fields.php:420
msgid "Enable author:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:334
#: inc/classes/class-cm-kirki-fields.php:428
msgid "Enable tag:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:342
#: inc/classes/class-cm-kirki-fields.php:436
msgid "Enable cat:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:350
#: inc/classes/class-cm-kirki-fields.php:444
msgid "Enable comment:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:358
#: inc/classes/class-cm-kirki-fields.php:452
#: inc/classes/class-cm-kirki-fields.php:486
msgid "Enable image:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:366
msgid "Blog content:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:370
msgid "Excerpt"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:371
msgid "Full content"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:378
msgid "Read more text:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:386
#: inc/classes/class-cm-kirki-fields.php:460
msgid "Pagination:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:390
msgid "Numeric"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:391
msgid "Older/Newer"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:398
msgid "Archive/blog sidebar"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:399
msgid "This changes the sidebar position on archive, search and blog post page."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:472
msgid "Posts sidebar"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:473
msgid "This changes the sidebar position on all single posts."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:494
msgid "Pages sidebar"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:495
msgid "This changes the sidebar position on all single pages."
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:508
msgid "Footer content:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:525
msgid "Enable scroll up:"
msgstr ""

#: inc/classes/class-cm-kirki-fields.php:526
msgid "This option toggles the \"Scroll to top\" arrow."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""

#. translators: 1: plugin name(s).
#: inc/classes/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""

#: inc/classes/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""

#: inc/classes/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""

#: inc/classes/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""

#: inc/classes/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:393
#: inc/classes/class-tgm-plugin-activation.php:920
#: inc/classes/class-tgm-plugin-activation.php:2626
#: inc/classes/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:394
#: inc/classes/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:395
#: inc/classes/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/classes/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1027
#: inc/classes/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1214
#: inc/classes/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/classes/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/classes/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/classes/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""

#. translators: 1: number of plugins.
#: inc/classes/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""

#. translators: 1: number of plugins.
#: inc/classes/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""

#. translators: 1: number of plugins.
#: inc/classes/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""

#: inc/classes/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/classes/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/classes/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/classes/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/classes/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/classes/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:3602
#: inc/classes/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:3602
#: inc/classes/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/classes/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/classes/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/classes/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: 404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:25
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""
